<?php

/**
 * MP Tags Addon 
 * @author bade[at]maple-park[dot]de Heinz Bade
 * @author <a href="http://www.maple-park.de">www.maple-park.de</a>
 * @package redaxo 4.5
 * @version $Id: index.inc.php,v 1.1 2013/09/19 19:21:00 elektra$
 */

//------------------------------> Parameter
$basedir = dirname(__FILE__);
$page = rex_request('page', 'string', 'mp_tags');
$subpage = rex_request('subpage', 'string', 'tags');


require $REX['INCLUDE_PATH'].'/layout/top.php';

rex_title($I18N->msg('tags_title'), $REX['ADDON']['pages'][$page]);

switch ($subpage)
{
  case 'manual' :
    require $basedir.'/manual.inc.php';
    break;
  case 'settings' :
    require $basedir.'/settings.inc.php';
    break;
  case 'tags' :
  default :
    require $basedir.'/languages.inc.php';
    require $basedir.'/tags.inc.php';
}

require $REX['INCLUDE_PATH'].'/layout/bottom.php';

?>