<?php

/**
 * Ldt die bentigen Styles im Backend
 *
 * @param $params Parameter des EP 'PAGE_HEADER'
 */
function mp_tags_add_header_files($params)
{
  $params['subject'] .= "\n".'  <link rel="stylesheet" type="text/css" href="../files/addons/mp_tags/backend.css" />';

  return $params['subject'];
}

/**
 * Fgt dem Content-Men in der Strukturansicht den "Tags"-Link hinzu
 *
 * @param $params Parameter des EP 'PAGE_CONTENT_MENU' (article_id Artikel-ID, clang Sprach-ID, function, mode, slice_id)
 */
function mp_tags_add_menu_link($params)
{
  $link_label = 'Tags';
  $link_position = count($params['subject']) - 1;
  $link_class = '';

  if ($params['mode'] == 'tags') {
    // remove .rex-active from other menu items
    $link_class = ' class="rex-active"';
    $params['subject'] = str_replace($link_class, '', $params['subject']);
  }
  // build new menu element
  $link = '<a href="index.php?page=content&amp;article_id='. $params['article_id'] .'&amp;mode=tags&amp;clang='. $params['clang'] .'"'. $link_class . rex_tabindex() .'>'. $link_label .'</a>';

  // insert new menu element into navigation
  array_splice($params['subject'], $link_position, 0, $link);

  return $params['subject'];
}

/**
 * Gibt die "Tags"-Page im Content-Bereich aus
 *
 * @param $params Parameter des EP 'PAGE_CONTENT_OUTPUT' (article_id Artikel-ID, clang Sprach-ID, function, mode)
 */
function mp_tags_add_page_content($params)
{
  global $REX;

  // get html for edit tags related to the current article
  ob_start();
  include($REX['INCLUDE_PATH'].'/addons/mp_tags/pages/article.inc.php');
  $content = ob_get_clean();

  return $content;
}

?>