<?php

/**
 * MP Tags Addon
 * Module "article tags" INPUT
 */

if (OOAddon::isAvailable('mp_tags'))
{
  $sql = rex_sql::factory();
  //$sql->setDebug(true);
  $sql->setQuery("SELECT `id`, `term`
                  FROM `". $REX['TABLE_PREFIX'] ."mp_tags`
                  WHERE `clang` = ". $REX['CUR_CLANG'] ."
                    AND `rel_art_ids` LIKE '%|". $REX['ARTICLE_ID'] ."|%'
                  ORDER BY `term` ASC");
  if ($sql->getRows() > 0)
  {
    $out = '<p class="article-tags">Tags: ';
    for ($i = 0; $i < $sql->getRows(); $i++)
    {
      if ($i > 0) $out .= ' | ';
      $id = $sql->getValue('id');
      $term = $sql->getValue('term');
      $url = rex_getUrl($REX['ADDON']['mp_tags']['article_id_for_list'], $REX['CUR_CLANG'], array('tag_id' => $id));
      $out .= '<a href="'. $url .'" title="zeige alle mit diesem Tag verlinkte Artikel">'. $term .'</a>';
      $sql->next();
    }
    $out .= '</p>';
    echo "\n". $out ."\n";
  }

}
else
{
  // addon is not available
  echo rex_warning('Dieses Modul bentigt das "mp_tags" Addon!');

}

?>